<!doctype html>
<html lang="en">
<head>
<title>8-debconf22-in-kosovo</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_JbaxYDyEfqcAJ5E2" title="a_JbaxYDyEfqcAJ5E2" style="background-color:#23fc47">    Are the conference dates known yet?</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">  A: https://lists.debian.org/debconf-team/2021/08/msg00011.html</span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">17-24 July 2022 Debconf 2022</span><span class="a_n0OZbbrnTV3t2wKt" title="a_n0OZbbrnTV3t2wKt" style="background-color:#ddd138"> and </span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"> 10-16 July Debcamp 2022</span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">    </span><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db">Yay, DebConf in July works much muc better for me :-D</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_1bChMp9bdFueIGqx" title="a_1bChMp9bdFueIGqx" style="background-color:#6212a4">    is accomodation shared  or single rooms?</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Comment: Hope this coronamadness is gone soon so we can have a real life Debconf again</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"><alimj> Question for Debconf 2022 organizers: Will there be facilities to stream presentations and meetings live?</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"><highvoltage> QUESTION: what's the weather like that time of the year?</span><span class="a_n0OZbbrnTV3t2wKt" title="a_n0OZbbrnTV3t2wKt" style="background-color:#ddd138"></span><br><span class="a_n0OZbbrnTV3t2wKt" title="a_n0OZbbrnTV3t2wKt" style="background-color:#ddd138">A: This year is was up to 35°C but that was unusual. It is typically dry in summer. Also hiking in the mountains is recommended according to our hosts.</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"><urbec>: Will there be a Bar?</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_0KIJCRfJsTcciFlM" title="a_0KIJCRfJsTcciFlM" style="background-color:#7eadf3"></span><br><span class="a_0KIJCRfJsTcciFlM" title="a_0KIJCRfJsTcciFlM" style="background-color:#7eadf3">from IRC: Question regarding Kosovo, where is location of the venue (osm coordinates preferred)</span><span class="a_My6PoizCquUkdh2n" title="a_My6PoizCquUkdh2n" style="background-color:#9e32f6"></span><br><span class="a_My6PoizCquUkdh2n" title="a_My6PoizCquUkdh2n" style="background-color:#9e32f6">Here is the location https://</span><span class="a_rejJNNtOvsfhjQet" title="a_rejJNNtOvsfhjQet" style="background-color:#fbe2b0">www.openstreetmap.org/?mlat=42.221049070358276&mlon=20.751070976257324#map=12/42.2210/20.7511</span><span class="a_0KIJCRfJsTcciFlM" title="a_0KIJCRfJsTcciFlM" style="background-color:#7eadf3"></span><br><span class="a_pAsz9bxuetA94Kge" title="a_pAsz9bxuetA94Kge" style="background-color:#ff874f"></span><br><span class="a_XNc0eTUWW6Oinjh0" title="a_XNc0eTUWW6Oinjh0" style="background-color:#79f9ea">Q: </span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">W</span><span class="a_XNc0eTUWW6Oinjh0" title="a_XNc0eTUWW6Oinjh0" style="background-color:#79f9ea">e all hope we can make it the traditional way next year! Assuming that, it can be a massive event, about how many people are you confortable to receive in general terms? Are you ready for such a "possible big" event? I am thinking about over 400 people maybe...</span><br><span class="a_XNc0eTUWW6Oinjh0" title="a_XNc0eTUWW6Oinjh0" style="background-color:#79f9ea">Thanks for the answer. :-)</span><br><span class="a_n0OZbbrnTV3t2wKt" title="a_n0OZbbrnTV3t2wKt" style="background-color:#ddd138">Info: Ready for up to 600 people (by location)</span><br><span class="a_n0OZbbrnTV3t2wKt" title="a_n0OZbbrnTV3t2wKt" style="background-color:#ddd138"></span><br><span class="a_n0OZbbrnTV3t2wKt" title="a_n0OZbbrnTV3t2wKt" style="background-color:#ddd138"></span><br><span class="a_n0OZbbrnTV3t2wKt" title="a_n0OZbbrnTV3t2wKt" style="background-color:#ddd138">Info: There will be busses from Pristina International Airport to the venue in Prizren, 30-45 min travel time by car</span><br><span class="a_n0OZbbrnTV3t2wKt" title="a_n0OZbbrnTV3t2wKt" style="background-color:#ddd138">Info: 2-3 people per room planned</span><br><span class="a_n0OZbbrnTV3t2wKt" title="a_n0OZbbrnTV3t2wKt" style="background-color:#ddd138">Info: Tirana airport (Albania) is about 3 hrs by car to Prizren (conference venue)</span><br><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db"></span><br><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db">↑ I checked in 2019 about traveling to Kosovo, and it was way easier to get there internationally from Albania (Tirana airport) than arriving to Pristina</span><span class="a_tSRIsNjbpOmkymlt" title="a_tSRIsNjbpOmkymlt" style="background-color:#1ab311"></span><br><span class="a_tSRIsNjbpOmkymlt" title="a_tSRIsNjbpOmkymlt" style="background-color:#1ab311"></span><br><span class="a_v7dhcSQSxe7oOkQM" title="a_v7dhcSQSxe7oOkQM" style="background-color:#7521d1">What are the entry/VISA requirements?</span><span class="a_pAsz9bxuetA94Kge" title="a_pAsz9bxuetA94Kge" style="background-color:#ff874f"></span><br><span class="a_pAsz9bxuetA94Kge" title="a_pAsz9bxuetA94Kge" style="background-color:#ff874f"></span><br><span class="a_pAsz9bxuetA94Kge" title="a_pAsz9bxuetA94Kge" style="background-color:#ff874f">(from IRC) Are there any complications entering through the Serbian border?</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">QUESTION: will there be a swimming pool and/or air conditioning at the accommodation?</span><span class="a_n0OZbbrnTV3t2wKt" title="a_n0OZbbrnTV3t2wKt" style="background-color:#ddd138"></span><br><span class="a_n0OZbbrnTV3t2wKt" title="a_n0OZbbrnTV3t2wKt" style="background-color:#ddd138">A: AC yes, swimming pool no (we should make one!)</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">What are Train connections like?</span><span class="a_rejJNNtOvsfhjQet" title="a_rejJNNtOvsfhjQet" style="background-color:#fbe2b0"></span><br><span class="a_rejJNNtOvsfhjQet" title="a_rejJNNtOvsfhjQet" style="background-color:#fbe2b0"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_JbaxYDyEfqcAJ5E2" title="a_JbaxYDyEfqcAJ5E2" style="background-color:#23fc47">Is it feasible to bring young family? What is there for them to do in the town?</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">How big is the local organiser team?</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">A: 5 people</span><span class="a_JbaxYDyEfqcAJ5E2" title="a_JbaxYDyEfqcAJ5E2" style="background-color:#23fc47"></span><br><span class="a_tSRIsNjbpOmkymlt" title="a_tSRIsNjbpOmkymlt" style="background-color:#1ab311"></span><br><span class="a_tSRIsNjbpOmkymlt" title="a_tSRIsNjbpOmkymlt" style="background-color:#1ab311">Given the poor train connections, are there any "green" travel options? (from e.g. Germany)</span><span class="a_JbaxYDyEfqcAJ5E2" title="a_JbaxYDyEfqcAJ5E2" style="background-color:#23fc47"></span><br><span class="a_n0OZbbrnTV3t2wKt" title="a_n0OZbbrnTV3t2wKt" style="background-color:#ddd138">A: There are bus options or get a shared ride</span><span class="a_rejJNNtOvsfhjQet" title="a_rejJNNtOvsfhjQet" style="background-color:#fbe2b0"></span><br><span class="a_rejJNNtOvsfhjQet" title="a_rejJNNtOvsfhjQet" style="background-color:#fbe2b0">(not a Q) Rome2Rio has land transportation options :-P https://www.rome2rio.com/map/Lausanne/Prizren#r/Bus/s/0</span><br><span class="a_JbaxYDyEfqcAJ5E2" title="a_JbaxYDyEfqcAJ5E2" style="background-color:#23fc47"></span><br><span class="a_JbaxYDyEfqcAJ5E2" title="a_JbaxYDyEfqcAJ5E2" style="background-color:#23fc47">What are mobile network options like? Especially for data</span><span class="a_n0OZbbrnTV3t2wKt" title="a_n0OZbbrnTV3t2wKt" style="background-color:#ddd138"></span><br><span class="a_n0OZbbrnTV3t2wKt" title="a_n0OZbbrnTV3t2wKt" style="background-color:#ddd138">A: 1€ per GB of data, okish 4G coverage</span><span class="a_JbaxYDyEfqcAJ5E2" title="a_JbaxYDyEfqcAJ5E2" style="background-color:#23fc47"></span><br><span class="a_JbaxYDyEfqcAJ5E2" title="a_JbaxYDyEfqcAJ5E2" style="background-color:#23fc47">Is it straightforward to get connected as a tourist?</span><span class="a_n0OZbbrnTV3t2wKt" title="a_n0OZbbrnTV3t2wKt" style="background-color:#ddd138"></span><br><span class="a_n0OZbbrnTV3t2wKt" title="a_n0OZbbrnTV3t2wKt" style="background-color:#ddd138"></span><br><span class="a_n0OZbbrnTV3t2wKt" title="a_n0OZbbrnTV3t2wKt" style="background-color:#ddd138">What power sockets do you have in Kosovo (same as in Germany, France etc. or different)?</span><span class="a_n0OZbbrnTV3t2wKt" title="a_n0OZbbrnTV3t2wKt" style="background-color:#ddd138"></span><br><span class="a_n0OZbbrnTV3t2wKt" title="a_n0OZbbrnTV3t2wKt" style="background-color:#ddd138">A: Same as in German and France, yeah!</span><br><span class="a_pAsz9bxuetA94Kge" title="a_pAsz9bxuetA94Kge" style="background-color:#ff874f"></span><br><span class="a_pAsz9bxuetA94Kge" title="a_pAsz9bxuetA94Kge" style="background-color:#ff874f">FWIW: Official Ministry of Foreign Relations website:</span><br><span class="a_pAsz9bxuetA94Kge" title="a_pAsz9bxuetA94Kge" style="background-color:#ff874f">    https://www.mfa-ks.net/en/sherbimet_konsullore/503/kush-ka-nevoj-pr-viza-t-kosovs/503</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
